<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorwhite">#ffffff</color>
    <color name="colorTranparent">#80ffffff</color>
    <color name="colorGray">#707070</color>
    <color name="colorBlack">#000000</color>
    <color name="colororange">#fa6900</color>
    <color name="colorBackground">#b5ccc8</color>
</resources>
